Bug 758008 - Device notifier spamming desktop with upnp-related items
Summary: Device notifier spamming desktop with upnp-related items
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: kdebase-workspace
Version: 16
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Than Ngo
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2011-11-29 08:15 UTC by Terje Røsten
Modified: 2011-12-21 17:04 UTC (History)
10 users (show)

Fixed In Version: kdeedu-4.7.4-1.fc16
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2011-12-21 17:04:55 UTC
Type: ---


Attachments (Terms of Use)

Description Terje Røsten 2011-11-29 08:15:22 UTC
Description of problem:
 
The KDE device notifier has become "too clever" in Fedora 16.

In Fedora 15 only local connected removable devices, like USB disk and phones
triggered device notifier.

In Fedora 16 the notifier seems to scan the whole subnet for Vuze 
(don't know what this is) and other media servers like PS3.

In a small home network this might be good, however in a large network
with several 1000 hosts this is annoying at best. 

New servers is popping up all the time.

One option is to remove the device notifier, however that will break the nice
handling of local devices.

Is there any simple way to disable "network scanning" in device notifier?


(Note: unsure about compoment, please reroute if needed)

Comment 1 Kevin Kofler 2011-11-29 10:59:16 UTC
Uninstalling cagibi might help.

But we really need a checkbox to disable this feature, and IMHO it should be disabled by default.

Comment 2 Terje Røsten 2011-11-29 17:32:00 UTC
Removed cagibi, did not help. 

Any other quick workaround? Or how can I disable device notifier system wide?

Comment 3 Kevin Kofler 2011-12-01 00:55:23 UTC
It's probably the herqq upnp support which is causing this. In:
https://bugzilla.redhat.com/show_bug.cgi?id=754530#c2
it is claimed that upstream is going to disable this for 4.8 and now recommends also disabling it for 4.7 builds.

Comment 4 Claude Jones 2011-12-01 12:09:24 UTC
I couldn't discern the pattern, but I'm seeing the same issue and the above makes sense. I am running the latest builds of KDE Fedora which are 4.7 builds and the problem persists. Partial list of my installed KDE packages:
rpm -qa | grep kde
kdepimlibs-akonadi-4.7.3-1.fc16.x86_64
kdeutils-kdf-4.7.3-1.fc16.x86_64
kde-plasma-networkmanagement-0.9-0.66.rc3.nm09.fc16.x86_64
kdeadmin-4.7.3-1.fc16.x86_64
kdebase-libs-4.7.3-1.fc16.x86_64
kdebase-workspace-libs-4.7.3-13.fc16.x86_64

Comment 5 Rex Dieter 2011-12-01 13:50:33 UTC
upstream bug about a related crash,
https://bugs.kde.org/show_bug.cgi?id=259472#c11
mentions implementing firewall rules to block upnp-related traffic as one workaround.

Comment 6 Kevin Kofler 2011-12-01 17:37:04 UTC
> it is claimed that upstream is going to disable this for 4.8 and now recommends
> also disabling it for 4.7 builds.

That claim was actually based on a misunderstanding, see:
https://bugzilla.redhat.com/show_bug.cgi?id=754530#c7

We're now looking into a less radical solution for the problem(s).

Comment 7 Fedora Update System 2011-12-05 14:14:15 UTC
kdeedu-4.7.4-1.fc16, kdegames-4.7.4-1.fc16, kdegraphics-4.7.4-1.fc16, kdegraphics-strigi-analyzer-4.7.4-1.fc16, kdegraphics-thumbnailers-4.7.4-1.fc16, kdelibs-4.7.4-1.fc16, kdemultimedia-4.7.4-1.fc16, kdenetwork-4.7.4-1.fc16, kdepim-4.7.4-1.fc16, kdepim-runtime-4.7.4-1.fc16, kdepimlibs-4.7.4-1.fc16, kdeplasma-addons-4.7.4-1.fc16, PyKDE4-4.7.4-1.fc16, blinken-4.7.4-1.fc16, cantor-4.7.4-1.fc16, gwenview-4.7.4-1.fc16, kalgebra-4.7.4-1.fc16, kalzium-4.7.4-1.fc16, kamera-4.7.4-1.fc16, kanagram-4.7.4-1.fc16, kate-4.7.4-1.fc16, kbruch-4.7.4-1.fc16, kcolorchooser-4.7.4-1.fc16, kde-wallpapers-4.7.4-1.fc16, kdeaccessibility-4.7.4-1.fc16, kdeadmin-4.7.4-1.fc16, kdeartwork-4.7.4-1.fc16, kdebase-4.7.4-1.fc16, kdebase-runtime-4.7.4-1.fc16, kdebase-workspace-4.7.4-1.fc16, kdesdk-4.7.4-1.fc16, kdetoys-4.7.4-1.fc16, kdeutils-4.7.4-1.fc16, kgamma-4.7.4-1.fc16, kgeography-4.7.4-1.fc16, khangman-4.7.4-1.fc16, kig-4.7.4-1.fc16, kiten-4.7.4-1.fc16, klettres-4.7.4-1.fc16, kmplot-4.7.4-1.fc16, kolourpaint-4.7.4-1.fc16, konsole-4.7.4-1.fc16, kross-interpreters-4.7.4-1.fc16, kruler-4.7.4-1.fc16, ksaneplugin-4.7.4-1.fc16, ksnapshot-4.7.4-1.fc16, kstars-4.7.4-1.fc16, ktouch-4.7.4-1.fc16, kturtle-4.7.4-1.fc16, kwordquiz-4.7.4-1.fc16, libkdcraw-4.7.4-1.fc16, libkdeedu-4.7.4-1.fc16, libkexiv2-4.7.4-1.fc16, libkipi-4.7.4-1.fc16, libksane-4.7.4-1.fc16, marble-4.7.4-1.fc16, okular-4.7.4-1.fc16, oxygen-icon-theme-4.7.4-1.fc16, parley-4.7.4-1.fc16, rocs-4.7.4-1.fc16, smokegen-4.7.4-1.fc16, smokekde-4.7.4-1.fc16, smokeqt-4.7.4-1.fc16, step-4.7.4-1.fc16, svgpart-4.7.4-1.fc16 has been submitted as an update for Fedora 16.
https://admin.fedoraproject.org/updates/PyKDE4-4.7.4-1.fc16,blinken-4.7.4-1.fc16,cantor-4.7.4-1.fc16,gwenview-4.7.4-1.fc16,kalgebra-4.7.4-1.fc16,kalzium-4.7.4-1.fc16,kamera-4.7.4-1.fc16,kanagram-4.7.4-1.fc16,kate-4.7.4-1.fc16,kbruch-4.7.4-1.fc16,kcolorchooser-4.7.4-1.fc16,kde-wallpapers-4.7.4-1.fc16,kdeaccessibility-4.7.4-1.fc16,kdeadmin-4.7.4-1.fc16,kdeartwork-4.7.4-1.fc16,kdebase-4.7.4-1.fc16,kdebase-runtime-4.7.4-1.fc16,kdebase-workspace-4.7.4-1.fc16,kdeedu-4.7.4-1.fc16,kdegames-4.7.4-1.fc16,kdegraphics-4.7.4-1.fc16,kdegraphics-strigi-analyzer-4.7.4-1.fc16,kdegraphics-thumbnailers-4.7.4-1.fc16,kdelibs-4.7.4-1.fc16,kdemultimedia-4.7.4-1.fc16,kdenetwork-4.7.4-1.fc16,kdepim-4.7.4-1.fc16,kdepim-runtime-4.7.4-1.fc16,kdepimlibs-4.7.4-1.fc16,kdeplasma-addons-4.7.4-1.fc16,kdesdk-4.7.4-1.fc16,kdetoys-4.7.4-1.fc16,kdeutils-4.7.4-1.fc16,kgamma-4.7.4-1.fc16,kgeography-4.7.4-1.fc16,khangman-4.7.4-1.fc16,kig-4.7.4-1.fc16,kiten-4.7.4-1.fc16,klettres-4.7.4-1.fc16,kmplot-4.7.4-1.fc16,kolourpaint-4.7.4-1.fc16,konsole-4.7.4-1.fc16,kross-interpreters-4.7.4-1.fc16,kruler-4.7.4-1.fc16,ksaneplugin-4.7.4-1.fc16,ksnapshot-4.7.4-1.fc16,kstars-4.7.4-1.fc16,ktouch-4.7.4-1.fc16,kturtle-4.7.4-1.fc16,kwordquiz-4.7.4-1.fc16,libkdcraw-4.7.4-1.fc16,libkdeedu-4.7.4-1.fc16,libkexiv2-4.7.4-1.fc16,libkipi-4.7.4-1.fc16,libksane-4.7.4-1.fc16,marble-4.7.4-1.fc16,okular-4.7.4-1.fc16,oxygen-icon-theme-4.7.4-1.fc16,parley-4.7.4-1.fc16,rocs-4.7.4-1.fc16,smokegen-4.7.4-1.fc16,smokekde-4.7.4-1.fc16,smokeqt-4.7.4-1.fc16,step-4.7.4-1.fc16,svgpart-4.7.4-1.fc16

Comment 8 Fedora Update System 2011-12-10 19:50:17 UTC
Package kdeedu-4.7.4-1.fc16, kdegames-4.7.4-1.fc16, kdegraphics-4.7.4-1.fc16, kdegraphics-strigi-analyzer-4.7.4-1.fc16, kdegraphics-thumbnailers-4.7.4-1.fc16, kdelibs-4.7.4-1.fc16, kdemultimedia-4.7.4-1.fc16, kdenetwork-4.7.4-1.fc16, kdepim-4.7.4-1.fc16, kdepim-runtime-4.7.4-1.fc16, kdepimlibs-4.7.4-1.fc16, kdeplasma-addons-4.7.4-1.fc16, PyKDE4-4.7.4-1.fc16, blinken-4.7.4-1.fc16, cantor-4.7.4-1.fc16, gwenview-4.7.4-1.fc16, kalgebra-4.7.4-1.fc16, kalzium-4.7.4-1.fc16, kamera-4.7.4-1.fc16, kanagram-4.7.4-1.fc16, kate-4.7.4-1.fc16, kbruch-4.7.4-1.fc16, kcolorchooser-4.7.4-1.fc16, kde-wallpapers-4.7.4-1.fc16, kdeaccessibility-4.7.4-1.fc16, kdeadmin-4.7.4-1.fc16, kdeartwork-4.7.4-1.fc16, kdebase-runtime-4.7.4-1.fc16, kdebase-workspace-4.7.4-1.fc16, kdesdk-4.7.4-1.fc16, kdetoys-4.7.4-1.fc16, kdeutils-4.7.4-1.fc16, kgamma-4.7.4-1.fc16, kgeography-4.7.4-1.fc16, khangman-4.7.4-1.fc16, kig-4.7.4-1.fc16, kiten-4.7.4-1.fc16, klettres-4.7.4-1.fc16, kmplot-4.7.4-1.fc16, kolourpaint-4.7.4-1.fc16, konsole-4.7.4-1.fc16, kross-interpreters-4.7.4-1.fc16, kruler-4.7.4-1.fc16, ksaneplugin-4.7.4-1.fc16, ksnapshot-4.7.4-1.fc16, kstars-4.7.4-1.fc16, ktouch-4.7.4-1.fc16, kturtle-4.7.4-1.fc16, kwordquiz-4.7.4-1.fc16, libkdcraw-4.7.4-1.fc16, libkdeedu-4.7.4-1.fc16, libkexiv2-4.7.4-1.fc16, libkipi-4.7.4-1.fc16, libksane-4.7.4-1.fc16, marble-4.7.4-1.fc16, okular-4.7.4-1.fc16, oxygen-icon-theme-4.7.4-1.fc16, parley-4.7.4-1.fc16, rocs-4.7.4-1.fc16, smokegen-4.7.4-1.fc16, smokekde-4.7.4-1.fc16, smokeqt-4.7.4-1.fc16, step-4.7.4-1.fc16, svgpart-4.7.4-1.fc16, kde-l10n-4.7.4-1.fc16, kdebase-4.7.4-2.fc16:
* should fix your issue,
* was pushed to the Fedora 16 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing kdeedu-4.7.4-1.fc16 kdegames-4.7.4-1.fc16 kdegraphics-4.7.4-1.fc16 kdegraphics-strigi-analyzer-4.7.4-1.fc16 kdegraphics-thumbnailers-4.7.4-1.fc16 kdelibs-4.7.4-1.fc16 kdemultimedia-4.7.4-1.fc16 kdenetwork-4.7.4-1.fc16 kdepim-4.7.4-1.fc16 kdepim-runtime-4.7.4-1.fc16 kdepimlibs-4.7.4-1.fc16 kdeplasma-addons-4.7.4-1.fc16 PyKDE4-4.7.4-1.fc16 blinken-4.7.4-1.fc16 cantor-4.7.4-1.fc16 gwenview-4.7.4-1.fc16 kalgebra-4.7.4-1.fc16 kalzium-4.7.4-1.fc16 kamera-4.7.4-1.fc16 kanagram-4.7.4-1.fc16 kate-4.7.4-1.fc16 kbruch-4.7.4-1.fc16 kcolorchooser-4.7.4-1.fc16 kde-wallpapers-4.7.4-1.fc16 kdeaccessibility-4.7.4-1.fc16 kdeadmin-4.7.4-1.fc16 kdeartwork-4.7.4-1.fc16 kdebase-runtime-4.7.4-1.fc16 kdebase-workspace-4.7.4-1.fc16 kdesdk-4.7.4-1.fc16 kdetoys-4.7.4-1.fc16 kdeutils-4.7.4-1.fc16 kgamma-4.7.4-1.fc16 kgeography-4.7.4-1.fc16 khangman-4.7.4-1.fc16 kig-4.7.4-1.fc16 kiten-4.7.4-1.fc16 klettres-4.7.4-1.fc16 kmplot-4.7.4-1.fc16 kolourpaint-4.7.4-1.fc16 konsole-4.7.4-1.fc16 kross-interpreters-4.7.4-1.fc16 kruler-4.7.4-1.fc16 ksaneplugin-4.7.4-1.fc16 ksnapshot-4.7.4-1.fc16 kstars-4.7.4-1.fc16 ktouch-4.7.4-1.fc16 kturtle-4.7.4-1.fc16 kwordquiz-4.7.4-1.fc16 libkdcraw-4.7.4-1.fc16 libkdeedu-4.7.4-1.fc16 libkexiv2-4.7.4-1.fc16 libkipi-4.7.4-1.fc16 libksane-4.7.4-1.fc16 marble-4.7.4-1.fc16 okular-4.7.4-1.fc16 oxygen-icon-theme-4.7.4-1.fc16 parley-4.7.4-1.fc16 rocs-4.7.4-1.fc16 smokegen-4.7.4-1.fc16 smokekde-4.7.4-1.fc16 smokeqt-4.7.4-1.fc16 step-4.7.4-1.fc16 svgpart-4.7.4-1.fc16 kde-l10n-4.7.4-1.fc16 kdebase-4.7.4-2.fc16'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2011-16889/kde-l10n-4.7.4-1.fc16,PyKDE4-4.7.4-1.fc16,blinken-4.7.4-1.fc16,cantor-4.7.4-1.fc16,gwenview-4.7.4-1.fc16,kalgebra-4.7.4-1.fc16,kalzium-4.7.4-1.fc16,kamera-4.7.4-1.fc16,kanagram-4.7.4-1.fc16,kate-4.7.4-1.fc16,kbruch-4.7.4-1.fc16,kcolorchooser-4.7.4-1.fc16,kde-wallpapers-4.7.4-1.fc16,kdeaccessibility-4.7.4-1.fc16,kdeadmin-4.7.4-1.fc16,kdeartwork-4.7.4-1.fc16,kdebase-4.7.4-2.fc16,kdebase-runtime-4.7.4-1.fc16,kdebase-workspace-4.7.4-1.fc16,kdeedu-4.7.4-1.fc16,kdegames-4.7.4-1.fc16,kdegraphics-4.7.4-1.fc16,kdegraphics-strigi-analyzer-4.7.4-1.fc16,kdegraphics-thumbnailers-4.7.4-1.fc16,kdelibs-4.7.4-1.fc16,kdemultimedia-4.7.4-1.fc16,kdenetwork-4.7.4-1.fc16,kdepim-4.7.4-1.fc16,kdepim-runtime-4.7.4-1.fc16,kdepimlibs-4.7.4-1.fc16,kdeplasma-addons-4.7.4-1.fc16,kdesdk-4.7.4-1.fc16,kdetoys-4.7.4-1.fc16,kdeutils-4.7.4-1.fc16,kgamma-4.7.4-1.fc16,kgeography-4.7.4-1.fc16,khangman-4.7.4-1.fc16,kig-4.7.4-1.fc16,kiten-4.7.4-1.fc16,klettres-4.7.4-1.fc16,kmplot-4.7.4-1.fc16,kolourpaint-4.7.4-1.fc16,konsole-4.7.4-1.fc16,kross-interpreters-4.7.4-1.fc16,kruler-4.7.4-1.fc16,ksaneplugin-4.7.4-1.fc16,ksnapshot-4.7.4-1.fc16,kstars-4.7.4-1.fc16,ktouch-4.7.4-1.fc16,kturtle-4.7.4-1.fc16,kwordquiz-4.7.4-1.fc16,libkdcraw-4.7.4-1.fc16,libkdeedu-4.7.4-1.fc16,libkexiv2-4.7.4-1.fc16,libkipi-4.7.4-1.fc16,libksane-4.7.4-1.fc16,marble-4.7.4-1.fc16,okular-4.7.4-1.fc16,oxygen-icon-theme-4.7.4-1.fc16,parley-4.7.4-1.fc16,rocs-4.7.4-1.fc16,smokegen-4.7.4-1.fc16,smokekde-4.7.4-1.fc16,smokeqt-4.7.4-1.fc16,step-4.7.4-1.fc16,svgpart-4.7.4-1.fc16
then log in and leave karma (feedback).

Comment 9 Fedora Update System 2011-12-13 21:58:32 UTC
Package kdeedu-4.7.4-1.fc16, kdegames-4.7.4-1.fc16, kdegraphics-4.7.4-1.fc16, kdegraphics-strigi-analyzer-4.7.4-1.fc16, kdegraphics-thumbnailers-4.7.4-1.fc16, kdelibs-4.7.4-1.fc16, kdemultimedia-4.7.4-1.fc16, kdenetwork-4.7.4-1.fc16, kdepim-4.7.4-1.fc16, kdepim-runtime-4.7.4-1.fc16, kdepimlibs-4.7.4-1.fc16, kdeplasma-addons-4.7.4-1.fc16, PyKDE4-4.7.4-1.fc16, blinken-4.7.4-1.fc16, cantor-4.7.4-1.fc16, gwenview-4.7.4-1.fc16, kalgebra-4.7.4-1.fc16, kalzium-4.7.4-1.fc16, kamera-4.7.4-1.fc16, kanagram-4.7.4-1.fc16, kate-4.7.4-1.fc16, kbruch-4.7.4-1.fc16, kcolorchooser-4.7.4-1.fc16, kde-wallpapers-4.7.4-1.fc16, kdeaccessibility-4.7.4-1.fc16, kdeadmin-4.7.4-1.fc16, kdeartwork-4.7.4-1.fc16, kdebase-runtime-4.7.4-1.fc16, kdesdk-4.7.4-1.fc16, kdetoys-4.7.4-1.fc16, kdeutils-4.7.4-1.fc16, kgamma-4.7.4-1.fc16, kgeography-4.7.4-1.fc16, khangman-4.7.4-1.fc16, kig-4.7.4-1.fc16, kiten-4.7.4-1.fc16, klettres-4.7.4-1.fc16, kmplot-4.7.4-1.fc16, kolourpaint-4.7.4-1.fc16, konsole-4.7.4-1.fc16, kross-interpreters-4.7.4-1.fc16, kruler-4.7.4-1.fc16, ksaneplugin-4.7.4-1.fc16, ksnapshot-4.7.4-1.fc16, kstars-4.7.4-1.fc16, ktouch-4.7.4-1.fc16, kturtle-4.7.4-1.fc16, kwordquiz-4.7.4-1.fc16, libkdcraw-4.7.4-1.fc16, libkdeedu-4.7.4-1.fc16, libkexiv2-4.7.4-1.fc16, libkipi-4.7.4-1.fc16, libksane-4.7.4-1.fc16, marble-4.7.4-1.fc16, okular-4.7.4-1.fc16, oxygen-icon-theme-4.7.4-1.fc16, parley-4.7.4-1.fc16, rocs-4.7.4-1.fc16, smokegen-4.7.4-1.fc16, smokekde-4.7.4-1.fc16, smokeqt-4.7.4-1.fc16, step-4.7.4-1.fc16, svgpart-4.7.4-1.fc16, kde-l10n-4.7.4-1.fc16, kdebase-4.7.4-2.fc16, kdebase-workspace-4.7.4-3.fc16:
* should fix your issue,
* was pushed to the Fedora 16 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing kdeedu-4.7.4-1.fc16 kdegames-4.7.4-1.fc16 kdegraphics-4.7.4-1.fc16 kdegraphics-strigi-analyzer-4.7.4-1.fc16 kdegraphics-thumbnailers-4.7.4-1.fc16 kdelibs-4.7.4-1.fc16 kdemultimedia-4.7.4-1.fc16 kdenetwork-4.7.4-1.fc16 kdepim-4.7.4-1.fc16 kdepim-runtime-4.7.4-1.fc16 kdepimlibs-4.7.4-1.fc16 kdeplasma-addons-4.7.4-1.fc16 PyKDE4-4.7.4-1.fc16 blinken-4.7.4-1.fc16 cantor-4.7.4-1.fc16 gwenview-4.7.4-1.fc16 kalgebra-4.7.4-1.fc16 kalzium-4.7.4-1.fc16 kamera-4.7.4-1.fc16 kanagram-4.7.4-1.fc16 kate-4.7.4-1.fc16 kbruch-4.7.4-1.fc16 kcolorchooser-4.7.4-1.fc16 kde-wallpapers-4.7.4-1.fc16 kdeaccessibility-4.7.4-1.fc16 kdeadmin-4.7.4-1.fc16 kdeartwork-4.7.4-1.fc16 kdebase-runtime-4.7.4-1.fc16 kdesdk-4.7.4-1.fc16 kdetoys-4.7.4-1.fc16 kdeutils-4.7.4-1.fc16 kgamma-4.7.4-1.fc16 kgeography-4.7.4-1.fc16 khangman-4.7.4-1.fc16 kig-4.7.4-1.fc16 kiten-4.7.4-1.fc16 klettres-4.7.4-1.fc16 kmplot-4.7.4-1.fc16 kolourpaint-4.7.4-1.fc16 konsole-4.7.4-1.fc16 kross-interpreters-4.7.4-1.fc16 kruler-4.7.4-1.fc16 ksaneplugin-4.7.4-1.fc16 ksnapshot-4.7.4-1.fc16 kstars-4.7.4-1.fc16 ktouch-4.7.4-1.fc16 kturtle-4.7.4-1.fc16 kwordquiz-4.7.4-1.fc16 libkdcraw-4.7.4-1.fc16 libkdeedu-4.7.4-1.fc16 libkexiv2-4.7.4-1.fc16 libkipi-4.7.4-1.fc16 libksane-4.7.4-1.fc16 marble-4.7.4-1.fc16 okular-4.7.4-1.fc16 oxygen-icon-theme-4.7.4-1.fc16 parley-4.7.4-1.fc16 rocs-4.7.4-1.fc16 smokegen-4.7.4-1.fc16 smokekde-4.7.4-1.fc16 smokeqt-4.7.4-1.fc16 step-4.7.4-1.fc16 svgpart-4.7.4-1.fc16 kde-l10n-4.7.4-1.fc16 kdebase-4.7.4-2.fc16 kdebase-workspace-4.7.4-3.fc16'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2011-16889/kde-l10n-4.7.4-1.fc16,PyKDE4-4.7.4-1.fc16,blinken-4.7.4-1.fc16,cantor-4.7.4-1.fc16,gwenview-4.7.4-1.fc16,kalgebra-4.7.4-1.fc16,kalzium-4.7.4-1.fc16,kamera-4.7.4-1.fc16,kanagram-4.7.4-1.fc16,kate-4.7.4-1.fc16,kbruch-4.7.4-1.fc16,kcolorchooser-4.7.4-1.fc16,kde-wallpapers-4.7.4-1.fc16,kdeaccessibility-4.7.4-1.fc16,kdeadmin-4.7.4-1.fc16,kdeartwork-4.7.4-1.fc16,kdebase-4.7.4-2.fc16,kdebase-runtime-4.7.4-1.fc16,kdebase-workspace-4.7.4-3.fc16,kdeedu-4.7.4-1.fc16,kdegames-4.7.4-1.fc16,kdegraphics-4.7.4-1.fc16,kdegraphics-strigi-analyzer-4.7.4-1.fc16,kdegraphics-thumbnailers-4.7.4-1.fc16,kdelibs-4.7.4-1.fc16,kdemultimedia-4.7.4-1.fc16,kdenetwork-4.7.4-1.fc16,kdepim-4.7.4-1.fc16,kdepim-runtime-4.7.4-1.fc16,kdepimlibs-4.7.4-1.fc16,kdeplasma-addons-4.7.4-1.fc16,kdesdk-4.7.4-1.fc16,kdetoys-4.7.4-1.fc16,kdeutils-4.7.4-1.fc16,kgamma-4.7.4-1.fc16,kgeography-4.7.4-1.fc16,khangman-4.7.4-1.fc16,kig-4.7.4-1.fc16,kiten-4.7.4-1.fc16,klettres-4.7.4-1.fc16,kmplot-4.7.4-1.fc16,kolourpaint-4.7.4-1.fc16,konsole-4.7.4-1.fc16,kross-interpreters-4.7.4-1.fc16,kruler-4.7.4-1.fc16,ksaneplugin-4.7.4-1.fc16,ksnapshot-4.7.4-1.fc16,kstars-4.7.4-1.fc16,ktouch-4.7.4-1.fc16,kturtle-4.7.4-1.fc16,kwordquiz-4.7.4-1.fc16,libkdcraw-4.7.4-1.fc16,libkdeedu-4.7.4-1.fc16,libkexiv2-4.7.4-1.fc16,libkipi-4.7.4-1.fc16,libksane-4.7.4-1.fc16,marble-4.7.4-1.fc16,okular-4.7.4-1.fc16,oxygen-icon-theme-4.7.4-1.fc16,parley-4.7.4-1.fc16,rocs-4.7.4-1.fc16,smokegen-4.7.4-1.fc16,smokekde-4.7.4-1.fc16,smokeqt-4.7.4-1.fc16,step-4.7.4-1.fc16,svgpart-4.7.4-1.fc16
then log in and leave karma (feedback).

Comment 10 Fedora Update System 2011-12-14 23:36:30 UTC
Package kdeedu-4.7.4-1.fc16, kdegames-4.7.4-1.fc16, kdegraphics-4.7.4-1.fc16, kdegraphics-strigi-analyzer-4.7.4-1.fc16, kdegraphics-thumbnailers-4.7.4-1.fc16, kdelibs-4.7.4-1.fc16, kdemultimedia-4.7.4-1.fc16, kdenetwork-4.7.4-1.fc16, kdepim-4.7.4-1.fc16, kdepim-runtime-4.7.4-1.fc16, kdepimlibs-4.7.4-1.fc16, kdeplasma-addons-4.7.4-1.fc16, PyKDE4-4.7.4-1.fc16, blinken-4.7.4-1.fc16, cantor-4.7.4-1.fc16, gwenview-4.7.4-1.fc16, kalgebra-4.7.4-1.fc16, kalzium-4.7.4-1.fc16, kamera-4.7.4-1.fc16, kanagram-4.7.4-1.fc16, kate-4.7.4-1.fc16, kbruch-4.7.4-1.fc16, kcolorchooser-4.7.4-1.fc16, kde-wallpapers-4.7.4-1.fc16, kdeaccessibility-4.7.4-1.fc16, kdeadmin-4.7.4-1.fc16, kdeartwork-4.7.4-1.fc16, kdesdk-4.7.4-1.fc16, kdetoys-4.7.4-1.fc16, kdeutils-4.7.4-1.fc16, kgamma-4.7.4-1.fc16, kgeography-4.7.4-1.fc16, khangman-4.7.4-1.fc16, kig-4.7.4-1.fc16, kiten-4.7.4-1.fc16, klettres-4.7.4-1.fc16, kmplot-4.7.4-1.fc16, kolourpaint-4.7.4-1.fc16, konsole-4.7.4-1.fc16, kross-interpreters-4.7.4-1.fc16, kruler-4.7.4-1.fc16, ksaneplugin-4.7.4-1.fc16, ksnapshot-4.7.4-1.fc16, kstars-4.7.4-1.fc16, ktouch-4.7.4-1.fc16, kturtle-4.7.4-1.fc16, kwordquiz-4.7.4-1.fc16, libkdcraw-4.7.4-1.fc16, libkdeedu-4.7.4-1.fc16, libkexiv2-4.7.4-1.fc16, libkipi-4.7.4-1.fc16, libksane-4.7.4-1.fc16, marble-4.7.4-1.fc16, okular-4.7.4-1.fc16, oxygen-icon-theme-4.7.4-1.fc16, parley-4.7.4-1.fc16, rocs-4.7.4-1.fc16, smokegen-4.7.4-1.fc16, smokekde-4.7.4-1.fc16, smokeqt-4.7.4-1.fc16, step-4.7.4-1.fc16, svgpart-4.7.4-1.fc16, kde-l10n-4.7.4-1.fc16, kdebase-4.7.4-2.fc16, kdebase-runtime-4.7.4-2.fc16, kdebase-workspace-4.7.4-5.fc16:
* should fix your issue,
* was pushed to the Fedora 16 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing kdeedu-4.7.4-1.fc16 kdegames-4.7.4-1.fc16 kdegraphics-4.7.4-1.fc16 kdegraphics-strigi-analyzer-4.7.4-1.fc16 kdegraphics-thumbnailers-4.7.4-1.fc16 kdelibs-4.7.4-1.fc16 kdemultimedia-4.7.4-1.fc16 kdenetwork-4.7.4-1.fc16 kdepim-4.7.4-1.fc16 kdepim-runtime-4.7.4-1.fc16 kdepimlibs-4.7.4-1.fc16 kdeplasma-addons-4.7.4-1.fc16 PyKDE4-4.7.4-1.fc16 blinken-4.7.4-1.fc16 cantor-4.7.4-1.fc16 gwenview-4.7.4-1.fc16 kalgebra-4.7.4-1.fc16 kalzium-4.7.4-1.fc16 kamera-4.7.4-1.fc16 kanagram-4.7.4-1.fc16 kate-4.7.4-1.fc16 kbruch-4.7.4-1.fc16 kcolorchooser-4.7.4-1.fc16 kde-wallpapers-4.7.4-1.fc16 kdeaccessibility-4.7.4-1.fc16 kdeadmin-4.7.4-1.fc16 kdeartwork-4.7.4-1.fc16 kdesdk-4.7.4-1.fc16 kdetoys-4.7.4-1.fc16 kdeutils-4.7.4-1.fc16 kgamma-4.7.4-1.fc16 kgeography-4.7.4-1.fc16 khangman-4.7.4-1.fc16 kig-4.7.4-1.fc16 kiten-4.7.4-1.fc16 klettres-4.7.4-1.fc16 kmplot-4.7.4-1.fc16 kolourpaint-4.7.4-1.fc16 konsole-4.7.4-1.fc16 kross-interpreters-4.7.4-1.fc16 kruler-4.7.4-1.fc16 ksaneplugin-4.7.4-1.fc16 ksnapshot-4.7.4-1.fc16 kstars-4.7.4-1.fc16 ktouch-4.7.4-1.fc16 kturtle-4.7.4-1.fc16 kwordquiz-4.7.4-1.fc16 libkdcraw-4.7.4-1.fc16 libkdeedu-4.7.4-1.fc16 libkexiv2-4.7.4-1.fc16 libkipi-4.7.4-1.fc16 libksane-4.7.4-1.fc16 marble-4.7.4-1.fc16 okular-4.7.4-1.fc16 oxygen-icon-theme-4.7.4-1.fc16 parley-4.7.4-1.fc16 rocs-4.7.4-1.fc16 smokegen-4.7.4-1.fc16 smokekde-4.7.4-1.fc16 smokeqt-4.7.4-1.fc16 step-4.7.4-1.fc16 svgpart-4.7.4-1.fc16 kde-l10n-4.7.4-1.fc16 kdebase-4.7.4-2.fc16 kdebase-runtime-4.7.4-2.fc16 kdebase-workspace-4.7.4-5.fc16'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2011-16889/kde-l10n-4.7.4-1.fc16,PyKDE4-4.7.4-1.fc16,blinken-4.7.4-1.fc16,cantor-4.7.4-1.fc16,gwenview-4.7.4-1.fc16,kalgebra-4.7.4-1.fc16,kalzium-4.7.4-1.fc16,kamera-4.7.4-1.fc16,kanagram-4.7.4-1.fc16,kate-4.7.4-1.fc16,kbruch-4.7.4-1.fc16,kcolorchooser-4.7.4-1.fc16,kde-wallpapers-4.7.4-1.fc16,kdeaccessibility-4.7.4-1.fc16,kdeadmin-4.7.4-1.fc16,kdeartwork-4.7.4-1.fc16,kdebase-4.7.4-2.fc16,kdebase-runtime-4.7.4-2.fc16,kdebase-workspace-4.7.4-5.fc16,kdeedu-4.7.4-1.fc16,kdegames-4.7.4-1.fc16,kdegraphics-4.7.4-1.fc16,kdegraphics-strigi-analyzer-4.7.4-1.fc16,kdegraphics-thumbnailers-4.7.4-1.fc16,kdelibs-4.7.4-1.fc16,kdemultimedia-4.7.4-1.fc16,kdenetwork-4.7.4-1.fc16,kdepim-4.7.4-1.fc16,kdepim-runtime-4.7.4-1.fc16,kdepimlibs-4.7.4-1.fc16,kdeplasma-addons-4.7.4-1.fc16,kdesdk-4.7.4-1.fc16,kdetoys-4.7.4-1.fc16,kdeutils-4.7.4-1.fc16,kgamma-4.7.4-1.fc16,kgeography-4.7.4-1.fc16,khangman-4.7.4-1.fc16,kig-4.7.4-1.fc16,kiten-4.7.4-1.fc16,klettres-4.7.4-1.fc16,kmplot-4.7.4-1.fc16,kolourpaint-4.7.4-1.fc16,konsole-4.7.4-1.fc16,kross-interpreters-4.7.4-1.fc16,kruler-4.7.4-1.fc16,ksaneplugin-4.7.4-1.fc16,ksnapshot-4.7.4-1.fc16,kstars-4.7.4-1.fc16,ktouch-4.7.4-1.fc16,kturtle-4.7.4-1.fc16,kwordquiz-4.7.4-1.fc16,libkdcraw-4.7.4-1.fc16,libkdeedu-4.7.4-1.fc16,libkexiv2-4.7.4-1.fc16,libkipi-4.7.4-1.fc16,libksane-4.7.4-1.fc16,marble-4.7.4-1.fc16,okular-4.7.4-1.fc16,oxygen-icon-theme-4.7.4-1.fc16,parley-4.7.4-1.fc16,rocs-4.7.4-1.fc16,smokegen-4.7.4-1.fc16,smokekde-4.7.4-1.fc16,smokeqt-4.7.4-1.fc16,step-4.7.4-1.fc16,svgpart-4.7.4-1.fc16
then log in and leave karma (feedback).

Comment 11 Fedora Update System 2011-12-21 17:04:55 UTC
kdeedu-4.7.4-1.fc16, kdegames-4.7.4-1.fc16, kdegraphics-4.7.4-1.fc16, kdegraphics-strigi-analyzer-4.7.4-1.fc16, kdegraphics-thumbnailers-4.7.4-1.fc16, kdelibs-4.7.4-1.fc16, kdenetwork-4.7.4-1.fc16, kdepim-4.7.4-1.fc16, kdepim-runtime-4.7.4-1.fc16, kdeplasma-addons-4.7.4-1.fc16, PyKDE4-4.7.4-1.fc16, blinken-4.7.4-1.fc16, cantor-4.7.4-1.fc16, gwenview-4.7.4-1.fc16, kalgebra-4.7.4-1.fc16, kalzium-4.7.4-1.fc16, kamera-4.7.4-1.fc16, kanagram-4.7.4-1.fc16, kate-4.7.4-1.fc16, kbruch-4.7.4-1.fc16, kcolorchooser-4.7.4-1.fc16, kde-wallpapers-4.7.4-1.fc16, kdeaccessibility-4.7.4-1.fc16, kdeadmin-4.7.4-1.fc16, kdeartwork-4.7.4-1.fc16, kdesdk-4.7.4-1.fc16, kdetoys-4.7.4-1.fc16, kdeutils-4.7.4-1.fc16, kgamma-4.7.4-1.fc16, kgeography-4.7.4-1.fc16, khangman-4.7.4-1.fc16, kig-4.7.4-1.fc16, kiten-4.7.4-1.fc16, klettres-4.7.4-1.fc16, kmplot-4.7.4-1.fc16, kolourpaint-4.7.4-1.fc16, konsole-4.7.4-1.fc16, kross-interpreters-4.7.4-1.fc16, kruler-4.7.4-1.fc16, ksaneplugin-4.7.4-1.fc16, ksnapshot-4.7.4-1.fc16, kstars-4.7.4-1.fc16, ktouch-4.7.4-1.fc16, kturtle-4.7.4-1.fc16, kwordquiz-4.7.4-1.fc16, libkdcraw-4.7.4-1.fc16, libkdeedu-4.7.4-1.fc16, libkexiv2-4.7.4-1.fc16, libkipi-4.7.4-1.fc16, libksane-4.7.4-1.fc16, marble-4.7.4-1.fc16, okular-4.7.4-1.fc16, oxygen-icon-theme-4.7.4-1.fc16, parley-4.7.4-1.fc16, rocs-4.7.4-1.fc16, smokegen-4.7.4-1.fc16, smokekde-4.7.4-1.fc16, smokeqt-4.7.4-1.fc16, step-4.7.4-1.fc16, svgpart-4.7.4-1.fc16, kde-l10n-4.7.4-1.fc16, kdebase-4.7.4-2.fc16, kdebase-runtime-4.7.4-2.fc16, kdebase-workspace-4.7.4-5.fc16, kdemultimedia-4.7.4-2.fc16, kdepimlibs-4.7.4-2.fc16 has been pushed to the Fedora 16 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.